{
  "type": "eidolon:ritual_brazier_crafting",
  "focusItems": [
    {
      "item": "tetra:pristine_emerald"
    }
  ],
  "keepNbtOfReagent": true,
  "output": {
    "item": "alshanex_familiars:forest_trinket"
  },
  "pedestalItems": [

    {
      "item": "eidolon:warped_sprouts"
    },
    {
      "item": "eidolon:warped_sprouts"
    },
    {
      "item": "alexscaves:fiddlehead"
    },
    {
      "item": "alexscaves:fiddlehead"
    }

  ],
  "reagent": [
    {
      "item": "call_of_yucutan:jade_amulet"
    }
  ]
}